.wrap-nav .nav-lists, .tagwrap .nav-lists{
	height: 40px;
	max-height: unset;
	overflow: hidden;
	margin-right: 50px;
}
.nav-pills {
	position: relative;
}
.nav-postion-right {
	position: absolute !important;
	right: 20px;
	top: -2px;
}
.nav-lists-height {
	height: auto !important;
}
.nav-pills-op{

	color:#979797
}
.nav-lists-more{
	background:unset !important;;

}
.nav-lists-more li{
	line-height:unset !important;
}
.wraps_mains .layui-nav .layui-nav-item a ,.layui-nav .layui-nav-item a:hover{
	color: #333 !important;}
.wraps_mains .layui-nav .layui-nav-more {
	border-color: #666 transparent transparent;
	border-top-color: rgba(0,0,0,.6);
	right:auto !important;
	margin-top: -3px !important;
}
.wraps_mains .layui-nav-bar{
	display: none !important;
}
.wraps_mains .nav.layui-nav{
	max-height: unset;
	height: unset;
	overflow: unset;
	position: relative;
	width:100%;
	padding:0px !important;
	margin:0px !important;
}
.wraps_mains .layui-nav-child{
	top:35px !important;
	z-index:9999999 !important;
}
.wraps_mains .layui-nav .layui-nav-item a{
	padding:10px 15px !important;
	margin:5px 0px !important;
}
.wraps_mains .layui-nav .layui-nav-item dl a{
	padding:5px 20px !important;
	margin:0px !important;
}
.wraps_mains .layui-nav .layui-nav-item .layui-this a{
	color:unset !important;
}
.wraps_mains .layui-nav .layui-nav-item .layui-this,.wraps_mains .layui-nav .layui-nav-item .active,.wraps_mains .layui-nav .layui-nav-item dl dd a:hover,.wraps_mains .layui-nav .layui-nav-child dd.layui-this a, .wraps_mains .layui-nav-child dd.layui-this{
	color:#ff9700  !important;
	background:unset !important;

}
.nav-title{
	width:90px;
}
ol.nav-lists {
	width:calc(100% - 190px) !important;
}

.appendSpan {
	font-weight: normal;
	color: #ff9700 !important;
	background-color: #ffffff;
	border: #ff9700 1px solid;
}
.appendSpan:after {
	content: "X";
	margin: 5px 5px 0px 5px;
}
.appendSpan:hover {
	background-color: #ff9700;
	border: #ff9700 1px solid;
	color: white !important;
}
.bgborderdashed{
	clear:both;
	border-bottom: 1px dashed rgb(204, 204, 204);

	width:100%;
}
#appendBox{
	box-shadow: none;
	display: none;
}
#appendBox .appendSpan{
	padding: 5px;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 5px;
}
#appendBox  .clearall{
	padding:5px;cursor:pointer;
}
.appendBox{display:flex;}
.opfilter{
	width: calc(100% - 140px) !important;
	margin-top: -5px;
}
.filtertop{
	display:none;
}
.cvip{
	position:absolute;right:0px;top:7px;color:#d3a976;font-size:12px !important;font-family: sans-serif;
}